.meter-wrap{
    display: flex;
    justify-content: space-between;
    margin-bottom: 8px;
}

.header {
    font-size: 18px;
    font-weight: 600;
    background-color: #eee;
    padding: 5px;
}

.meter-name {
    width: 350px;
}

.meter-discount {
    width: 100px;
    text-align: center;
}
.meter-in-stock {
    width: 100px;
    text-align: center;
}
.meter-price {
    width: 100px;
    text-align: center;
}
.description {
    margin-top: 25px;
    font-size: 13px;
}